/* style sheet for World of Maenza pages */

/* shared layout related definitions */

header,
section,
footer,
aside,
nav,
article,
figure,
figcaption {
      display: block;
}

body {
      width: 100%;
      background-color: #b0cade;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 12pt;
      color: black;
}

a:link {
      color: blue;
}

a:visited {
       color: blue;
}

a:active {
       color: blue;
}

img.thumb {
       height: 170;
       width: 125;
}


/* button related definitions */

.btn {
      border: 3px solid blue;
      background-color:#b0cade;
      color: blue;
      padding: 12px 12px;
      font-size: 13px;
      cursor: pointer;
      width: 160px;
      height: 50px;
}

.btn-bold {
      border: 3px solid blue;
      background-color: blue;
      color: white;
      padding: 12px 12px;
      font-size: 13px;
      font-weight: bold;
      cursor: pointer;
      width: 160px;
      height: 55px;
}

.btn:hover {
    color: white;
    font-weight: bold;
    background-color: blue;
}